@charset "Shift_jis";
<!--
#menubox{
	position:absolute;
	top:175px;
	left:683px;
	display:table;
	width:130px;
	border-top:1px solid #fff;
	border-right:1px solid #fff;
	border-left:1px solid #fff;}

#menubox .no{
	display:none;
	visibility:hidden;}

#menubox .menu{
	display:block;
	clear:left;
	float:left;
	width:130px;
	height:30px;
	padding:0px;
	margin:0px;
	color:#fff;
	font-size:120%;
	font-weight:bold;
	line-height:150%;
	text-align:center;
	background-color:#000;
	border-bottom:1px solid #fff;}

#menubox .menu a{
	display:block;
	clear:left;
	float:left;
	width:130px;
	height:30px;
	padding:0px;
	margin:0px;
	color:#555;
	font-weight:bold;
	background-color:#bbb;}

#menubox .menu a:hover{
	display:block;
	clear:left;
	float:left;
	width:130px;
	height:30px;
	padding:0px;
	margin:0px;
	color:#ccc;
	font-weight:bold;
	background-color:#555;}

#menubox img{
	margin-top:3px;}-->